# coding=utf-8
from __future__ import unicode_literals, absolute_import

from django.core.management.base import BaseCommand

from rank.tasks import doctor_statdata_2_cache


class Command(BaseCommand):
    def handle(self, *args, **options):
        doctor_statdata_2_cache()
